apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  name: "{{ .ClusterRole }}-{{ .GroupName }}"
subjects:
  - kind: Group
    name: "{{ .GroupPrefix }}{{ .GroupName }}"
    apiGroup: rbac.authorization.k8s.io
roleRef:
  kind: ClusterRole
  name: "{{ .ClusterRole }}"
  apiGroup: rbac.authorization.k8s.io
